﻿.spinning-loader {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 3px solid rgba(0, 0, 0, 0.2);
  border-left-color: #f2c94e;
  background: transparent;
  animation: rotate-s-loader 1s linear infinite;
  margin: 0 auto;
}

.spinning-loader.left {
    margin: 0;
}

.spinning-loader.right {
    margin: 0 0 0 auto;
}

@keyframes rotate-s-loader {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}